\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0tau| ($ e^- e^+ \to e^- e^+ \tau^- \tau^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1395.9     \quad \pm   6.54    \;\textrm{fb}
   \quad [\pm    0.47\;\%]
 & n_{\rm evt,\ tot} &=       698518
 \\
  \sigma_{\rm cut} &=   1395.9     \quad \pm   1.67    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       698518  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0mu| ($ e^- e^+ \to e^- e^+ \mu^- \mu^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   4295.3     \quad \pm   24.3    \;\textrm{fb}
   \quad [\pm    0.57\;\%]
 & n_{\rm evt,\ tot} &=      2148088
 \\
  \sigma_{\rm cut} &=   4295.3     \quad \pm   2.93    \;\textrm{fb}
   \quad [\pm    0.07\;\%]
 & n_{\rm evt,\ cut} &=      2148088  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0e| ($ e^- e^+ \to e^- e^- e^+ e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1477.1     \quad \pm   8.21    \;\textrm{fb}
   \quad [\pm    0.56\;\%]
 & n_{\rm evt,\ tot} &=       737675
 \\
  \sigma_{\rm cut} &=   1477.1     \quad \pm   1.72    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       737675  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0nunu| ($ e^- e^+ \to \nu_\mu \bar\nu_\mu e^- e^+$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau e^- e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   89.385     \quad \pm  0.252    \;\textrm{fb}
   \quad [\pm    0.28\;\%]
 & n_{\rm evt,\ tot} &=        44579
 \\
  \sigma_{\rm cut} &=   89.385     \quad \pm  0.423    \;\textrm{fb}
   \quad [\pm    0.47\;\%]
 & n_{\rm evt,\ cut} &=        44579  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
